Subject: Senior Worship Concert Reminder
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Fri, 9 May 2008 14:45:57 -0400

SENIOR CLASS WORSHIP CONCERT:  The Seniors invite you to a worship concert
at the school this Sunday, May 11th from 7:00-9:00pm. Come join us as we
intercede for the kids we will be reaching out to on our mission trip.
During our trip we will be spending a week at the Tennyson Center in Denver,
CO. The Tennyson Center helps rehabilitate abused kids back into their
families or into foster homes. The worship concert will be a night to
worship God and intercede for the kids.